*This do file labels the variables and values in non-food.dta

label variable frelevanceyn "Over the past \${Fitem_recall} days, did anyone in your household buy or receive"
note frelevanceyn: "Over the past \${Fitem_recall} days, did anyone in your household buy or receive for free any \${Fitem_name}?"
label define frelevanceyn 1 "Yes" 0 "No" 98 "Don't know" 99 "Refused to answer"
label values frelevanceyn frelevanceyn

label variable fpric_total "How much did you spend on this item?"
note fpric_total: "How much did you spend on this item?"

label variable fpric_curr "What was the currency?"
note fpric_curr: "What was the currency?"
label define fpric_curr 1 "USD" 2 "SSP"
label values fpric_curr fpric_curr

label variable fpric_options "Does the HH resp know the amount spent on the item?"
note fpric_options: "Options"
label define fpric_options 0 "Quantity known" 1 "Don't know" 98 "Refused to answer"
label values fpric_options fpric_options

label variable fpric_zero "Are you sure the price was zero?"
note fpric_zero: "Are you sure the price was zero?"
label define fpric_zero 1 "Yes" 0 "No"
label values fpric_zero fpric_zero

label variable fpric_sspperkg_low "Is the price of \${Fpric_total}\${Fpric_curr_label} correct?"
note fpric_sspperkg_low: "Is the price of \${Fpric_total}\${Fpric_curr_label} correct?"
label define fpric_sspperkg_low 1 "Yes" 0 "No"
label values fpric_sspperkg_low fpric_sspperkg_low

label variable fpric_sspperkg_high "Is the price of \${Fpric_total}\${Fpric_curr_label} correct?"
note fpric_sspperkg_high: "Is the price of \${Fpric_total}\${Fpric_curr_label} correct?"
label define fpric_sspperkg_high 1 "Yes" 0 "No"
label values fpric_sspperkg_high fpric_sspperkg_high

label variable ffree_yn "Did your household receive any of the consumed \${Fitem_name} for free (instead "
note ffree_yn: "Did your household receive any of the consumed \${Fitem_name} for free (instead of purchasing it) over the past \${Fitem_recall} days?"
label define ffree_yn 1 "Yes" 0 "No" 98 "Don't know" 99 "Refused to answer"
label values ffree_yn ffree_yn

label variable ffree_main "Where did you receive most of the free \${Fitem_name} from?"
note ffree_main: "Where did you receive most of the free \${Fitem_name} from?"
label define ffree_main 1 "From friends or relatives (gift)" 2 "From NGOs" 3 "From government" 4 "Other" -98 "Don't know" -99 "Refused to respond"
label values ffree_main ffree_main

label variable ffree_other "If other, please specify where most of the free \${Fitem_name} came from."
note ffree_other: "If other, please specify where most of the free \${Fitem_name} came from."

*Labelling remaining variables:

*Encoding category_labels
encode fitem_category, gen(item_category)
label variable item_category "Item_Category"
drop fitem_category


