*This do file labels variables and values in assets.dta.

label variable ra_own "Does anyone in your household own a \${ra_namels} today?"
note ra_own: "Does anyone in your household own a \${ra_namels} today?"
label define ra_own 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values ra_own ra_own


label variable ra_owntotal "How many \${ra_namelp} does your household own in total today?"
note ra_owntotal: "How many \${ra_namelp} does your household own in total today?"


label variable ra_xown "Does the HH resp know how many \${ra_namelp} HH owns in total today?"
note ra_xown: "Other options"
label define ra_xown 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values ra_xown ra_xown


label variable ra_ynew "H.1.1.2 What year did the household buy the newest \${ra_namels}?"
note ra_ynew: "H.1.1.2 What year did the household buy the newest \${ra_namels}?"


label variable ra_xynew "Does the HH resp know what year did the HH bought the newest ${ra_namels}?"
note ra_xynew: "Other options"
label define ra_xynew 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values ra_xynew ra_xynew


label variable ra_prnew "What was the price for this newest \${ra_namels}?"
note ra_prnew: "What was the price for this newest \${ra_namels}?"

label variable ra_cprnew "What was the currency?"
note ra_cprnew: "What was the currency?"
label define ra_cprnew 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values ra_cprnew ra_cprnew


label variable ra_xprnew "Does the HH resp know what was the price for this newest \${ra_namels}?"
note ra_xprnew: "Other options"
label define ra_xprnew 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values ra_xprnew ra_xprnew


label variable ra_xcprnew "Please specify the currency"
note ra_xcprnew: "Please specify the currency"

label variable ra_prnewzero "Are you sure the price was zero?"
note ra_prnewzero: "Are you sure the price was zero?"
label define ra_prnewzero 1 "Yes" 0 "No"
label values ra_prnewzero ra_prnewzero

label variable ra_sellnew "How much money would you get if you sold the newest \${ra_namels} today?"
note ra_sellnew: "How much money would you get if you sold the newest \${ra_namels} today?"


label variable ra_csellnew "In what currency?"
note ra_csellnew: "In what currency?"
label define ra_csellnew 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values ra_csellnew ra_csellnew


label variable ra_xsellnew "Does the HH resp know how much money he/she would get if he/she sold the newest \${ra_namels} today?"
note ra_xsellnew: "Other options"
label define ra_xsellnew 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values ra_xsellnew ra_xsellnew


label variable ra_xcsellnew "Please specify the currency"
note ra_xcsellnew: "Please specify the currency"


label variable ra_sellnewzero "Are you sure the price would be zero?"
note ra_sellnewzero: "Are you sure the price would be zero?"
label define ra_sellnewzero 1 "Yes" 0 "No"
label values ra_sellnewzero ra_sellnewzero

label variable ra_sellall "How much money would you get if you sold all of the household's \${ra_namelp} to"
note ra_sellall: "How much money would you get if you sold all of the household's \${ra_namelp} today?"

label variable ra_csellall "In what currency?"
note ra_csellall: "In what currency?"
label define ra_csellall 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values ra_csellall ra_csellall

label variable ra_xsellall "Does HH resp know how much money would he/she get if he/she sold all of the household's \${ra_namelp} today?"
note ra_xsellall: "Other options"
label define ra_xsellall 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values ra_xsellall ra_xsellall

label variable ra_xcsellall "Please specify the currency"
note ra_xcsellall: "Please specify the currency"


label variable ra_sellallzero "Are you sure the price would be zero?"
note ra_sellallzero: "Are you sure the price would be zero?"
label define ra_sellallzero 1 "Yes" 0 "No"
label values ra_sellallzero ra_sellallzero


label variable ra_xmas "How many \${ra_namelp} did your household have before the conflict started in De"
note ra_xmas: "How many \${ra_namelp} did your household have before the conflict started in December 2013?"

label variable ra_xxmas "Does HH resp know how many \${ra_namelp} HH had before the conflict started in Dec 2013?"
note ra_xxmas: "Other options"
label define ra_xxmas 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values ra_xxmas ra_xxmas

label variable ra_index "Assets"
label define lassets 1 "Cars" 2 "Trucks" 3 "Motorcycle/motor" 4 "Rickshaw" 5 "Bicycle" 6 "Canoe or boat" 7 "Plough" 8 "Television" 9 "Satellite dish" 10 "DVD or CD player" 11 "Radio or transistor" 12 "Mobile phone" 13 "Computer or laptop" 14 "Refrigerator" 15 "Washing machine" 16 "Fan" 17 "Air cooler or air conditioner" 18 "Mattress or bed" 19 "Mosquito net" 20 "Electric ironer" 21 "Hoe, spade or axe"
label values ra_index lassets
	


