clear all
set more off
set maxvar 10000

*Check if filepaths have been established using init.do
if "${gsdData}"=="" {
	display as error "Please run init.do first."
	error 1
}
*Raw data processing
do "${gsdDo}\0-1-import.do"
do "${gsdDo}/fdistance.do"
do "${gsdDo}\0-2-hhq.do"
do "${gsdDo}\0-3-hhm.do"
do "${gsdDo}\0-4-food.do"
do "${gsdDo}\0-5-nonfood.do"
do "${gsdDo}\0-6-assets.do"
do "${gsdDo}\0-7-livestock.do"

*Matching
do "${gsdDo}\0-8-W1W2Match.do"

*Consistencychecks
do "${gsdDo}\0-9-consistencychecks.do"
do "${gsdDo}\0-10-weightcalc.do"
do "${gsdDo}\0-11-anonymize.do"

*Preparation
do "${gsdDo}\0-12-prepare_hhq.do"
do "${gsdDo}\0-13-prepare_hhm.do"
do "${gsdDo}\0-14-prepare_assets.do"
do "${gsdDo}\0-15-prepare_livestock.do"
do "${gsdDo}\0-16-prepare_food.do"
do "${gsdDo}\0-17-prepare_nonfood.do"

